@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Georgia';
    src: url('../fonts/Georgia.eot');
    src: url('../fonts/Georgia.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Georgia.woff') format('woff'),
         url('../fonts/Georgia.ttf') format('truetype'),
         url('../fonts/Georgia.svg#Georgia') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	margin: 0px;
	padding: 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333333;
	background: #cccccc none;
}
a:link, a:visited {
	color: #225992;
	text-decoration: none;
	outline: none;
}
a:hover {
	color: #225992;
	text-decoration: underline;
	outline: none;
}
a.blue:link, a.blue:visited, a.blue:hover {
	color: #0b4670;
	text-decoration: none;
	outline: none;
}
form {
	margin: 0px;
	padding: 0px;
}
input, select, textarea {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000000;
	outline: none;
}
input.form-text {
	border: #cccccc 1px solid;
	padding: 6px 4px;
}
textarea.form-textarea {
	border: #cccccc 1px solid;
	padding: 4px 4px;
}
select {
	border: #cccccc 1px solid;
	padding: 1px;
	height: 23px;
	width: 150px;
}
.form-submit {
	color:#fff;
	font-size:16px;
	text-decoration:none;
	padding:6px 25px 6px 25px;
	background:#0070c0;
	background:rgba(0, 112, 192, .9);
	border: 1px solid #0070c0;
	border: 1px solid rgba(0, 112, 192, .5);
	-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;
	cursor:pointer;
}
.form-submit:hover {
	border: 1px solid #0070c0;
	border: 1px solid rgba(0, 112, 192, 1);
	background:#0070c0;
	background:rgba(0, 112, 192, 1);
}
#form-managed-file .form-submit {
	color:#fff;
	font-size:13px;
	text-decoration:none;
	padding:4px 20px 4px 20px;
	background:rgba(0, 112, 192, .9);
	border: 1px solid #0070c0;
	border: 1px solid rgba(0, 112, 192, .5);
	-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;
	cursor:pointer;
}
img {
	border: 0px;
}
.smallFont {
	font-size: 11px;
}
h1 {
	font-size: 30px;
	margin: 22px 0px;
}
h2 {
	font-size: 22px;
	margin: 22px 0px;
}
h1, h2, h3, h4 {
	font-weight: normal;
	font-family: 'Georgia' !important;
	color:#c00000;
}
.blue {
	color: #0D70AC;
}
.orange {
	color: #f15a15;
}
p {
	/*	margin:15px 0px; */
	line-height: 18px;
	margin: 13px 0 20px 0;
	text-align: justify;
}
ul, ol {
	margin: 12px 0;
	padding: 0 0 0 18px;
	line-height: 18px;
}
.clearAll {
	display: block;
	clear: both;
	height: 1px;
	font-size: 0px;
}
#mainWrap {
	width: 960px;
	margin: 0px auto;
	-moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
}
#header {
	width: 960px;
	height: 105px;
	margin: 0px auto;
	background: #2d94ce url(../images/bgsprite.png) top center repeat-x;
}
#header h1.logo {
	float: left;
	margin: 0 0 0 10px;
	padding: 7px 0 0 0;
	font-size: 0px;
}
#header h1.logo a {
	display: block;
}
#header h2.site-name-full {
	float: left;
	margin: 0 0 0 10px;
	font-family: 'Georgia' !important;
	font-size:30px;
	color:#fff;
	margin:20px 0 0 10px;
	padding:0px;
	text-shadow: 0px 1px 1px rgba(0, 112, 192, 1);
}
#header h2.site-name-full span {
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	letter-spacing:0.4px;
	padding-top:7px;
	text-shadow: 0px 0px 0px rgba(0, 112, 192, 0);
}
#header .searchform {
	display: block;
	clear: right;
	float: right;
	margin: 14px 10px 0 0;
}
#header .searchform h2, #header .searchform label {
	display: none;
}
#header .form-text {
	float: left;
	padding: 6px 5px;
	margin: 0 -1px 0 0;
	width: 189px;
	border: #0070c0 1px solid;
	background:#e5ecf1;
}
#header .form-submit {
	float: left;
	background: #0070c0 url(../images/search.png) 7px 7px no-repeat;
	border: #005998 1px solid;
	cursor: pointer;
	height: 29px;
	padding: 0;
	margin-top: 0px;
	width: 29px;
	text-indent: -999999px;
	font-size: 0px;
}
#header .issn {
	clear:right;
	float:right;
	display:block;
	font-size:12px;
	text-align:right;
	color:#fff;
	font-weight:bold;
	line-height:20px;
	margin:7px 10px 0 0;
}
#jwmenu1 ul.menu {
	width: 960px;
	height: 44px;
	margin: 0px auto;
	padding: 00px;
	list-style: none;
	background: #586973 url(../images/bgsprite.png) 0px -110px repeat-x;
	list-style:none;
}
#jwmenu1 ul.menu li {
	float: left;
	list-style:none;
	margin:0px;
	padding:0px;
}
#jwmenu1 ul.menu li a, #jwmenu1 ul.menu li .nolink {
	display: block;
	padding: 13px 19px;
	font-size: 14px;
	color: #ffffff;
	cursor:pointer;
}
#jwmenu1 ul.menu li .nolink { margin:0 1px; }
#jwmenu1 ul.menu li.last a, #jwmenu1 ul.menu li.last .nolink {
	padding: 13px 19px;
}
#jwmenu1 ul.menu li a:hover { text-decoration:none; }
#jwmenu1 ul.menu li a.active, #jwmenu1 ul.menu li.expanded .nolink.active {
	background: #f1f1f1 url(../images/bgsprite.png) 0px -157px repeat-x;
	color: #333;
	font-weight: bold;
	padding: 13px 16px;
}

#jwmenu1 ul.menu li.expanded {
	position:relative;
}
#jwmenu1 ul.menu li.expanded ul.menu {
	display:none;
	position:absolute;
	left:0px;
	top:44px;
	z-index:10;
	width:200px;
	height:auto;
	margin:0px;
	padding:0px;
	background:none;
	-webkit-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.65);
	-moz-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.65);
	box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.65);
}
#jwmenu1 ul.menu li.expanded ul.menu li {
	float:none;
	display:block;
	margin:0 0 -1px 0;
	padding:0px;
	background:#fff;
	border:#ddd 1px solid;
}
#jwmenu1 ul.menu li.expanded ul.menu li:hover { background:#f4f7f9; }
#jwmenu1 ul.menu li.expanded ul.menu li:hover a, #jwmenu1 ul.menu li.expanded ul.menu li:hover a.active, #jwmenu1 ul.menu li.expanded ul.menu li:hover .nolink { color:#0070c0; }
#jwmenu1 ul.menu li.expanded ul.menu li a, #jwmenu1 ul.menu li.expanded ul.menu li .nolink {
	display: block;
	padding: 10px 15px;
	font-size: 14px;
	color: #333;
	cursor:pointer;
}
#jwmenu1 ul.menu li.expanded  ul.menu li .nolink.active, #jwmenu1 ul.menu li.expanded  ul.menu li a.active { font-weight:normal; color:#0070c0; background:#fff;}
#jwmenu1 ul.menu li.expanded .nolink.active {
	background: #f1f1f1 url(../images/bgsprite.png) 0px -157px repeat-x;
	color: #333;
	font-weight: normal;
	padding: 13px 19px;
}
#secondary-menu {
	float: right;
	margin: 20px 10px 0 0;
}
#secondary-menu h2 {
	display: none;
}
#content {
	clear: both;
	background-color: #ffffff;
	width: 960px;
	margin: 0px auto;
}
#content h1, #content h2, #content h3 {
	margin-top: 0px;
}
#content h1.page-title {
	background: url(../images/titlebg.png) top repeat-x;
	border-bottom: #cccccc 1px solid;
	padding: 25px 20px 15px 20px;
	margin: -25px -20px 22px -20px;
}
h1.page-title, h2.heading {
	font-family: 'Georgia' !important;
	color:#c00000;
}
#block-views-home-page-block h2:first-child {
    display: none;
}
#content h1 img {
	float: left;
	margin: -15px 0px 0px 0px;
}
#content h1 .linkBtn {
	float: right;
	margin-top: 15px;
}
#content hr {
	height:auto;
	border:#ccc dotted;
	border-width:0 0 1px 0;
}
.homeContent {
	background: url(../images/homebg.gif) right repeat-y;
}
.innerContent {
	background: url(../images/innerbg.gif) right repeat-y;
}
.column1 {
	float: left;
	width: 535px;
	padding: 25px 20px 20px 20px;
	margin-right: 1px;
}
.column2 {
	float: left;
	width: 171px;
	padding: 25px 10px 10px 10px;
}
.column3 {
	float: right;
	width: 171px;
	padding: 25px 10px 10px 10px;
}
.columnMain {
	float: left;
	width: 728px;
	padding: 26px 20px 20px 20px;/*background:url(../images/titlebg.png) top repeat-x;*/
}
#Other-links ul.menu {
	margin: 0 -10px;
	padding: 0px;
	list-style: none;
	border-top: #cccccc 1px solid;
}

#Other-links ul.menu li {
	background-color: #0070c0;
	background-image:none;
	border-bottom: #ffffff 1px dotted;
	margin: 0px ;
	padding:0px;
	list-style:none;
}
#Other-links ul.menu li a, #Other-links ul.menu li .nolink {
	display: block;
	font-size: 12px;
	color: #ffffff;
	background: url(../images/list-arrow1.gif) 9px -26px no-repeat;
	padding: 9px 0 9px 18px;
	cursor:pointer;
}
#Other-links ul.menu li a:hover { text-decoration:none; }
#Other-links ul.menu li a.active-trail {
	background-color:#eaeaea;
	color:#c00000;
	background-position: 9px -26px;
}
.containterBox {
	clear: both;
	margin-bottom: 35px;
}
.form-item label {
	display: block;
	margin: 5px 0;
	font-weight: bold;
}
.form-text {
	margin: 0 0 5px 0;
}
#user-login-form .form-text {
	margin: 0 0 5px 0;
	width: 91%;
}
#user-login .description {
	display:none;
}
.Login .imgBtn {
	width: auto;
	float: right;
}
.Login p {
	text-align: right;
}
.bookIJPIR {
	background: url(../images/book.png) center top no-repeat;
	height: 246px;
}
.bookIJPIR .print {
	padding-top: 200px;
	margin-bottom: 15px;
	text-align: center;
}
.bookIJPIR .online {
	margin: 0px;
	text-align: center;
}
.archive {
	padding-bottom: 5px;
}
.archive h3 {
	background: #e5ecf1;
	border-bottom: #ddd 1px solid;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 18px;
}
.archive p a {
	margin: 0 5px;
}
.archive p span {
	font-weight: bold;
	margin: 0 10px;
}

.tabularData {
	background: #999999;
	margin: 0 0 20px 0;
}
.tabularData td {
	background: #ffffff;
	padding: 10px;
	text-align: center;
}
.tabularData td.title {
	background: #E5ECF1;
	font-weight: bold;
}
.advisoryBoard td {
	padding: 5px 0;
}
#footer {
	clear: both;
	background: #f2f2f2;
	border-top: #cccccc 1px solid;
	font-size: 11px;
	color: #666666;
	width: 920px;
	padding: 10px 20px;
	margin: 0px auto;
}
.archive {
	padding-bottom: 5px;
}
.archive h3 {
	background: #e5ecf1;
	border-bottom: #ddd 1px solid;
	padding: 5px 10px;
	font-weight: bold;
	font-size: 18px;
}
.archive p a {
	margin: 0 5px;
}
.archive p span {
	font-weight: bold;
	margin: 0 10px;
}
#content .element-invisible {
	display: none;
}
#content .node-teaser {
	border-bottom: 1px solid #D3D7D9;
	margin-bottom: 30px;
	padding-bottom: 15px;
}
#content .link-wrapper {
	text-align: right;
}
#content .view-articles fieldset, #content fieldset {
	clear:both;
	background:#f1f1f1;
	color:#333;
	line-height:20px;
	border: 0px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin: 10px 0 0 0;
	padding: 10px;
	position: relative;
}
#content fieldset legend {
	display: none
}
#content fieldset .field-name-field-year, #content fieldset .field-name-field-volume, #content fieldset .field-name-field-issue {
	float: left;
	margin: 10px 10px 0 0;
	font-size:11px;
}
#content ul.inline, ul.links.inline {
	display: block;
	height: 15px;
}
#content ul.inline li, ul.links.inline li {
	float: right;
}
#content .view-archives .view-grouping {
	clear: both
}
#content .view-archives .view-grouping-header {
	display: block;
	background: #dbe4e9;
	padding: 5px;
	font-size: 18px;
	clear: both;
}
#content .view-archives .item-list {
	clear: both
}
#content .view-archives .item-list h3 {
	float: left;
	background: none;
	float: left;
	font-size: 13px;
	font-weight: bold;
	margin: 5px 0 0 0;
	padding: 10px 5px;
	color:#f15a15;
	font-family:Verdana, Geneva, sans-serif !important;
}
#content .view-archives .item-list ul {
	list-style: none;
	float: right;
	width: 629px;
	margin-top: 9px;
}
#content .view-archives .item-list ul li {
	float: left;
	margin: 0 5px 8px 5px;
	padding: 5px;
}
#content .view-archives .item-list ul li span, #content .view-archives .item-list ul li .field-content {
	float: left;
}
#content .view-articles .item-list ol {
	margin:0 -10px;
	padding:0 0 0 30px;
}
#content .view-articles .item-list ol li {
	clear: both;
	font-size:20px;
	color:#777;
	margin: 0 0 20px 0;
	padding: 10px;
	border: #cccccc 1px solid;
	position: relative;
}
#content .view-articles .item-list ol li .node-article {
	font-size:13px;
	color:#333;
}
#content .view-articles .item-list ol h2 {
	margin-bottom: 10px;
}
#content .view-articles .field-name-field-authors {
	margin-bottom: 20px;
}
#content .view-articles .field-name-body .field-items {
	display: none;
	position: absolute;
	top: -15px;
	left: 20px;
	padding:10px;
	width: 650px;
	height: 220px;
	background: #ffffff;
	border: #F15A15 1px solid;
	z-index: 111;
}
#content .view-articles .field-name-body .field-items .field-item {
	overflow:auto;
	width: 650px;
	height:195px;
	padding: 0px 10px 10px 10px;
	margin:10px -10px -10px -10px;
}
#content .view-articles .field-name-body .field-items .titleAbstract {
	display:block;
	padding:6px 10px;
	margin:-10px;
	height: 15px;
	color:#ffffff;
	background:#F15A15;
}
#content .view-articles .field-name-body .field-items .closeAbstract {
	float:right;
	margin:-3px -4px 0 0;
	background: url(../images/close.png) no-repeat;
	width:21px;
	height:21px;
	font-size:1px;
	text-indent:-999999px;
}
#content .view-articles .viewAbstract {
	background:#F15A15;
	color:#ffffff;
	padding:3px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#content .view-articles .field-name-body, #content .view-articles .field-name-field-article-type, #content .view-articles .field-name-field-no-of-pages{
	float:left;
	margin-right:20px;
}
#content .field-name-field-article-type {
	float:left;
	margin-right:20px;
}
#content .field-name-field-upload-article {
	float:right;
	padding-bottom:0px;
}
.tableData {
	background: #cccccc;
	border-collapse: inherit;
}
.tableData td {
	background: #ffffff;
	vertical-align: top;
	text-align: left;
}
.tableData td.tableTitle {
	background: #DBE4E9;
	font-weight: bold;
}
.displayIssue {
	display: block;
	margin: 10px 0;
	padding: 0 5px;
}
.displayIssue a {
	text-decoration: underline;
}
.submitted {
	font-size: 11px;
	font-style: italic;
	color: #666666;
	margin-bottom: 15px;
}


#journals ol.journal-list {
	margin:0 0 0 25px;
	padding:0px;
	font-size:18px;
}
#journals ol.journal-list li {
	clear:both;
	padding:10px 0 20px 0;
	border-bottom:#ccc 1px dashed;
}
#journals .article-wrapper {
	font-size:12px;
	position:relative;
}
#journals .article-wrapper .heading {
	margin-bottom:5px;
	padding-right:77px;
	position:relative;
	color: #F15A15;
	font-size:19px;
	line-height:normal;
}
#journals .article-wrapper .heading a.pdfImg {
	position:absolute;
	top:0;
	right:0px;
}
#journals .article-wrapper .authors {
	display:block;
	font-style:italic;
	margin-bottom:10px;
}
#journals ul.details {
	background:#f1f1f1;
	padding:10px;
	margin:0px;
	list-style:none;
	height:15px;
}
#journals ul.details li {
	padding:0px;
	margin:0 25px 0 0;
	border:0px;
	clear:none;
	float:left;
}
#journals ul.details li.downloads {
	float:right;
	margin-right:25px;
}
#journals ul.details li.pages {
	float:right;
	margin:0px;
}
#journals .abstract-text {
	display:none;
	padding:40px 0 0px 0;
	border:#E55302 2px solid;
	background:#F15A15;
	position:absolute;
	top:0px;
	left:10px;
	z-index:111;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
}
#journals .abstract-text p {
	padding:5px 10px;
	margin:0px;
	overflow:auto;
	width:630px;
	text-align:justify;
	background:#fff;
}
#journals .abstract-text .heading {
	position:absolute;
	color:#fff;
	top:8px;
	left:10px;
	margin:0px;
	padding:0px;
}
#journals .abstract-text .closeAbstract {
	position:absolute;
	top:5px;
	right:10px;
}
#signinBox .form-item {
	margin:0px;
}
#newsticker-container {
	padding: 0px;
	height:200px;
}
#newsticker-container ul {
	padding:0px;
	margin:-10px 0 0 0;
}
#newsticker-container ul li {
	border-bottom:#999 1px dotted;
	margin:0px;
	padding:10px 0px;
	list-style:none;
	background:none;
	font-size:12px;
}
#newsticker-container .views-field-title, #newsticker-container h2:first-child {display:none;}


/* css for Forms */
.content .webform-client-form {
	display:block;
	border:#ccc 1px solid;
	padding:10px;
}
.content .webform-client-form .form-item {
	clear:both;
}
.content .webform-client-form label {
	float:left;
	display:block;
	width:240px;
	margin:0px;
	padding-right:10px;
	text-align:right;
}
.content .webform-client-form textarea {
	width:420px;
}
.content .webform-client-form .form-actions {
	padding:10px 0 0 250px;
}
.submitted {
	display:none
}
#user-login-form .form-text {
	width:95%;
	border:#cccccc 1px solid;
	padding:4px 2px;
}
.counter {
	float:right;
	margin:-3px 100px 0 0;
}
.poweredby {
	float:right;
	margin:0px 0 0 0;
	color:#f2f2f2;
	font-size:0px;
}
.poweredby a {color:#f2f2f2;}
#search-form {
	margin:0 -5px 20px -5px;
}
#search-form #search-block-form {
	margin:0px;
}
#search-form input.form-submit {
	float:right;
	width: 29px;
	padding:3px 0;
	margin-right:0px;
	font-size: 0;
	background: #0070c0 url(../images/search.png) 6px 6px no-repeat;
	border-top: #4bb6ee 1px solid;
	border-right: #005998 1px solid;
	border-bottom: #005998 1px solid;
	border-left: #4bb6ee 1px solid;
	width: 27px;
	height: 27px;
	-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;
}
#search-form input.form-submit:hover {
	background-color:#0070c0;
}
#search-form .form-text {
	width:144px;
	padding: 6px 4px;
}
.columnMain #search-form .form-text {
	width:700px;
	float:left
	padding: 6px 4px;
}
#alllogos {
	background:#fff;
	text-align:center;
	padding:15px 0;
}

#content .captcha {padding:0px;}
.captcha .fieldset-description, .captcha .description {display:none;}
#content .captcha, #content .captcha .fieldset-wrapper { background:#fff;}
.captcha .form-item { float:left; }
.captcha img { margin-left:20px;}

.field-name-body table {
	margin-bottom:20px;
}
.field-name-body td, .field-name-body th {
	border-width: 1px;
  border-style: solid;
  border-color: #bebfb9;
}
